# Class CIM_ReferencedSpecification
extends CIM_Dependency

Associates two instances of RegisteredSpecification where one of the represented specifications references the other.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ReferencedSpecification

## Direct Known Subclasses

CIM_ReferencedProfile

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | Associates two instances of RegisteredSpecification where one of the represented specifications references the other.
UMLPackagePath | string | CIM::Interop
Version | string | 2.37.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ReferencedSpecification | CIM_RegisteredSpecification
Dependent | CIM_ReferencedSpecification | CIM_RegisteredSpecification

## Class Methods